lapacke_sormbr.c(3)

NAME
lapacke_sormbr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sormbr (int matrix_layout, char vect, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const float *a, lapack_int lda, const float *tau, float *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_sormbr (int matrix_layout, char vect, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const float * a, lapack_int lda, const float * tau, float * c, lapack_int ldc)

Definition at line 36 of file lapacke_sormbr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.